@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300&family=Open+Sans+Condensed:wght@300&family=Karma:wght@400&family=Cormorant+Garamond:wght@400&family=EB+Garamond:wght@400&family=Lato:wght@300&family=Quicksand:wght@400&family=Yantramanav:wght@300&display=swap');

@font-face {
    font-family: 'roddyregular';
    src: url('../fonts/roddy.regular-webfont.woff2') format('woff2'),
         url('../fonts/roddy.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amatic';
    src: url('../fonts/AmaticSC-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amaticbold';
    src: url('../fonts/AmaticSC-Bold_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

html, body, p, h1, h2, h3, h4, h5, h6, h7,
input, textarea, td, th, table, button, menu,
ul, ol
{
    font-family: karma, serif;
    margin: 0;
    padding: 0;
}
strong {
    font-weight: normal;
}

html, body {
    height: 100%;
    font-size: 16pt;
}

body {
    background: white;
}

p, input, textarea {
    font-size: 1em;
}

a {
    text-decoration: none;
}

p {
    text-align: center;
    line-height: 1.5em;
    hyphens: auto;
}
h1, h2, h3 {
    margin: 2rem 0 .5rem 0;
    text-align: center;
}
h1, h2, h3, h4 {
    font-family: open sans condensed, sans-serif;
    font-weight: normal;
    letter-spacing: 0.2rem;
    line-height: 1.2em;
}

.peakview h2,
.peakview h3,
.peakview h4 {
    margin: .7rem 0 0 0;
    letter-spacing: 0;
}
#content .box-content h1:first-child,
#content .box-content h2:first-child,
.peakview h2:first-child,
.peakview h3:first-child,
.peakview h4:first-child {
    margin-top: 0;
}
h1 {
    font-size: 2.5rem;
}
h2 {
    font-size: 2.2rem;
}
h3 {
    font-size: 1.8rem;
}
h4 {
    font-size: 1.4rem;
}
p {
    margin-bottom: 1rem;
}

.peakview h2 {
    font-size: 1.8rem;
}

.peakview h3 {
    font-size: 1.4rem;
}
.peakview h4 {
    font-size: 1.2rem;
}
p>a {
    color: black;
    text-decoration: underline;
}


#header {
    position: relative;
    height: 35%;
    background-color: white;
   /* container-type: size;
    container-name: header;*/
}

#header .box {
    position: absolute;
    height: 100%;
    top: 10%;
    left: 7%;
    width: 30%;
    overflow: hidden;
}

#header img, #header .banner {
    display: block;
    
}
#header img {
    position: relative;
    top: -15px;
    left: 5px;
    height:90%;
    transform: rotate(-15deg);
    z-index: 0;
    
}
/* HERBST-BILD
#header img {
    position: absolute;
    top: -30px;
    left: -55px;
    width: 300px;
    transform: rotate(50deg);
    z-index: 0;
    filter: opacity(0.8) saturate(1);
    
}
*/
#header .banner {
    position: absolute;
    top: 50%;
    left: 50px;
    margin-top: -1.2em;
    text-align: left;
    font-size: 2.7em;
    font-weight: normal;
    line-height: 1em;
    font-family: 'roddyregular', Fallback, sans-serif;
}

@container header (max-height: 130px) {
    #header .banner {
        margin-top: -1.3em;
        font-size: 1.5em;
    }
}

#header .banner span {
    display: block;
    width: 100%;
}
#header .banner span#nat {
    letter-spacing: 0.15em;
}

/* Small Header */
#header_small {
    position: relative;
    height: 20%;
    background-color: white;
    z-index: 100;
}

#header_small .box {
    position: absolute;
    height: auto;
    top: 20%;
    left: 8%;
    width: 40%;
    height: 100%;
    overflow: hidden;
}

#header_small img, #header_small .banner {
    display: block;
    
}
#header_small img {
    position: relative;
    top: -15px;
    left: 5px;
    height: 100%;
    transform: rotate(-15deg);
    z-index: 0;
    
}
#header_small .banner {
    position: absolute;
    bottom: 30%;
    left: 40px;
    text-align: left;
    font-size: 2.2em;
    font-weight: normal;
    line-height: 1em;
    font-family: 'roddyregular', Fallback, sans-serif;
}
#header_small .banner span {
    display: block;
    width: 100%;
}
#header_small .banner span#nat {
    letter-spacing: 0.16em;
}
#header_small .banner span#nat:after {
    content: " ";
}

/* MAIN-MENU */

menu {
    font-family: open sans condensed, sans-serif;
}

menu#main, menu.sub
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#container {
    width: 65%;
    position: absolute;
    right: 5%;
    top: 20%;
    height: auto;
}


menu#main {
    position:relative;
    display: flex;
    justify-content: space-evenly;
    align-content: flex-end;
}
menu#main li {
    z-index: 2500;
}

menu#main li a {
    display: block;
    padding: 15px 15px;
    color: black;
    background-color: white;
    transition: background-color .2s;
    white-space: nowrap;
}
menu#main > li > a{
    font-size: 1.2rem;
    text-align: center;
}

menu#main li a:hover {
    background-color: lightskyblue;
}
menu#main li.natur a:hover {
    background-color: yellowgreen;
}
menu#main li.gfk a:hover {
    background-color: orange;
}
menu#main li.demokratie a:hover {
    background-color: plum
}

menu#main li menu.sub {
    display: block;
    height: 0px;
    overflow: hidden;
    z-index: 2500;
}
menu#main li:hover menu.sub li a {
    background-color: white;
}
menu#main li>a:hover {
    background-color: lightskyblue;
}
menu#main li.natur>a:hover {
    background-color: yellowgreen;
}
menu#main li.gfk>a:hover {
    background-color: orange;
}
menu#main li:hover menu.sub {
    height: auto;
    margin-top: -2px;
    border-left: solid 1px lightgrey;
    border-right: solid 1px lightgrey;
    border-bottom: solid 1px lightgrey;
    box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, 0.2);
}
menu#main li:hover menu.sub a {
    background-color: white;
}
menu#main li:hover menu.sub a:hover {
    background-color: lightskyblue;
}
menu#main li.natur:hover menu.sub a:hover {
    background-color: yellowgreen;
}

menu#main li.gfk:hover menu.sub a:hover {
    background-color: orange;
}
menu#main li.active > a {
    background-image: linear-gradient(lightskyblue, lightskyblue);
    background-position: bottom center;
    background-size: 100% 2px;
    background-repeat: no-repeat;
    padding-bottom: 15px;
}
menu#main li.natur.active > a {
    background-image: linear-gradient(yellowgreen, yellowgreen);
}
menu#main li.gfk.active > a {
    background-image: linear-gradient(orange, orange);
}
menu#main li.demokratie.active > a {
    background-image: linear-gradient(plum, plum);
}

menu#main li.active a:hover {
    background-color: lightskyblue;
    filter: brightness(1) saturate(1) opacity(1);
}
menu#main li.natur.active a:hover {
    background-color: yellowgreen;
}
menu#main li.gfk.active a:hover {
    background-color: orange;
}
menu#main li.demokratie.active a:hover {
    background-color: plum;
}

menu#main menu.sub > li > a {
    padding-left: 1em;
}

/* HOMEPAGE */

div.landing {
    position: relative;
    top: 0;
    left: 0;
    margin: 1em 0;
    width: 100%;
    z-index: 2000;
    display: flex;
    justify-content: space-evenly;
}
div.landing > div > h1 {
    font-size: 2em;
    font-weight: bold;
    padding-bottom: .5em;
    margin: 0 0 .5em 0;
    text-align: center;
    border-bottom: solid white 2px;
}

div.landing * {
    text-align: left;
}

div.landing > div > p > a,
div.landing > div > ul > li > a {
    color: black;
    text-decoration: none;
}

div.landing > div > p > a:hover,
div.landing > div > ul > li > a:hover {
    color: black;
    text-decoration: underline;
}

div.natur,
div.gfk,
div.demokratie {
    max-width: 30%;
    flex-grow: 1;
    padding: .5em;
    color: white;
}
div.natur {
    background-color: yellowgreen;
}
div.demokratie {
    background-color: plum;
}
div.gfk {
    background-color: orange;
}

div.natur ul {
    margin-left: 1em;
}



a#navtop {
    display: block;
    position: fixed;
    bottom: 10%;
    right: 20px;
    border: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    background-color: rgba(0,0,0,0.7);
    z-index: 9000;
    font-size: 2em;
    width: 1.5em;
    text-align: center;
    opacity: 0.5;
    font-weight: bold;
    color: white;
    text-decoration: none;
}
#navtop:hover {
    opacity: 1;
}
#termine {
    margin: 8em 0;
}

/* ALLGEMEIN */

div.box-content {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

#content > div > div.box-content {
    left: 130px;
    margin: 5rem auto 5rem auto;
    width: 60%;
    padding: 1rem 0 3rem 0;
    z-index: -100;
    text-align: left;
}


/* GFK */
/* Erstmal da als dirty quick-fix; ohne ist text nicht sichtbar wegen div.box-content oben */
div.box-content {
    z-index: 0;
}
div.gfk div.box-content {
    background-color: orange;
    z-index: -100;
}

div.gfk div.box-content h1,
div.gfk div.box-content h2,
div.gfk div.box-content p {
    margin-left:4rem;
    margin-right: 4em;
    text-align: left;
}
div.gfk div.box-content p {
    hyphens: auto;
}

div.gfk div.flexbox {
    position: relative;
    top: 0;
    left: 130px;
    margin: 1rem auto 8rem auto;
    width: 60%;
}
div.gfk p>a:hover {
    color: orange;
}

div.about {
    position:relative;
    width: 100%;
    background-color: lightblue;
    padding: 3rem 0 5rem 0;
}

div.about div.box-content {
    width: 70vw;
    margin: 0 auto;
}
div.about div.box-content *,
div.page_about div.box-content * {
    text-align: left;
    hyphens: auto;
}
div.about div.box-content>ul,
div.page_about div.box-content>ul {
    list-style: none;
    margin: 2em 0 5em 0;
}
div.about div.box-content>ul>li>ul>li,
div.page_about div.box-content>ul>li>ul>li {
    margin: 0.4rem 1rem;
    list-style-type: disc;
}

div.about div.box-content img#me,
div.page_about div.box-content img#me {
    width: 200px;
    float: left;
    margin: 0 2.5rem 1rem 0;
}

/* ANGEBOT */

div.flexbox
{
    margin-top: 2em;
    margin-bottom: 2em;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.flexbox p {
    text-align: justify;
}
.offers {
    width: 48%;
}
.offers a {
    display: block;
    color: black;
    padding: 1em;
    border: solid 5px orange;
}
.offers a h2 {
    margin-top: 0;
}
.offers a:hover {
    background-color: orange;
    color: white;
}

/* KONTAKT */
#form_contact {
    margin: 2em auto 0 auto;
    display: inline-block;
}
#form_contact p {
    margin-bottom: .5em;
    text-align: left;
}
#form_contact label {
    display: inline-block;
    vertical-align: top;
    text-align: right;
    width: 150px;
}
#form_contact input[type=submit] {
    margin-left: 103px;
}

/* Seminare */

#tableau {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 70%;
    margin: 2em auto 0 auto;
}


.peakview {
    overflow: show;
    width: 28%;
    margin: 0 1em;
}
.peakview a {
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 300px;
    padding: .5em 1em;
    margin-bottom: 3em;
    display: block;
    border: 0;
    border-radius: 0;
    color: black;
    overflow: hidden;
    background: orange;
    transform: none;
    transition: transform .2s, background-color .2s;
}

.peakview a:hover {
    transform: scale(1.1);
}

.peakview a * {
    text-align: left;
}

.peakview a h4 {
    margin: .8em 0 0 0;
}
.peakview a p {
    margin: 0;
}

.peakview ul, #single ul {
    list-style-type: none;
}
.peakview-all a {
    background: rgba(255,255,255,0.6);
}
.peakview-all a:hover {
    background: rgba(255,255,255,1);
    color: black;
}

#termine > #tableau {
    flex-wrap: nowrap;
    width: 100%;
}

#termine > #tableau .peakview {
    width: 20%;
    overflow: visible;
}
#termine > #tableau .peakview a {
    width: 100%;
    height: 250px;
    padding: .5em 1em;
    margin-bottom: 3em;
    hyphens: auto;
    display: block;
    border: solid 2px orange;
    color: black;
}

/* ANGEBOTE */

#single {
    width: 50%;
    margin: 0 auto;
}

#single h4 {
    margin: 1em 0 .5em 0;
}
#single p {
    margin: 0;
}
#single ul li {
    line-height: 1.5em;
}
#single form {
    margin-top: 2em;
}
#single form label {
    display: inline-block;
    width: 100px;
    text-align: right;
    margin-right: .5em;
}
#single form input[type="text"] {
    margin-bottom: .5em;
    width: 400px;
}

/* UMWELT */

div.natur div.box-content,
div.umwelt div.box-content,
div.wald div.box-content,
div.exkursionen div.box-content {
    background-color: rgba(30, 70, 10, 0.9);
    width: 50%;
    color: white;
    position: absolute;
    top: 20%;
    left: 5%;
    margin: 0;
    padding: 1rem 0 3rem 0;
}
div.umwelt h2, div.umwelt h3, div.umwelt p {
    text-align: left;
    margin: 1rem 4rem;
}
div.umwelt li {
    margin: .4rem 5rem;
}

/* IMPRESSUM */

div.impressum,
div.page_impressum,
div.page_agb {
        background-color: lightslategray;
}
.label {
    font-weight: bold;
    width: 150px;
    text-align: right;
    margin-right: 1em;
}
.content {
    margin-left: 200px;
    margin-top: -1.2em;
    margin-bottom: 1em;
}

/* FOOTER */

#footer {
    height: 600px;
    background-image: linear-gradient(to bottom, rgba(255,255,255,1),
        rgba(255,255,255,0.7), rgba(255,255,255,0.2), rgba(255,255,255,0)),
        url('../img/henry-be-IicyiaPYGGI-unsplash_bearb2.jpg');
    background-position: center bottom;
    background-size: cover;
    position: relative;
    filter: saturate(1.1);
    z-index: 100;
}

div.columns {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
}
div.column {
    margin: 1em;
    padding: 1em 2em;
}

div.column p, div.column h3 {
    text-align: left;
}

#footer menu {
    list-style-type: none;
    line-height: 1.5em;
}

#footer menu a {
    color: black;
}
#footer menu a:hover {
    background-image: linear-gradient(orange, orange);
    background-position: bottom center;
    background-size: 100% 2px;
    background-repeat: no-repeat;
    padding-bottom: 2px;
}
#footer menu ul {
    list-style-type: none;   
}
#footer menu ul li {
    padding-left: 1em;
}

#copyright {
    position: absolute;
    bottom: 1em;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 0.8em;
    color: white;
}

/* CONTENT */

#content {
    width: 100%;
    margin: 2em auto;
    padding: 3em 0 5em 0;
    z-index: 1000;
}
#content * {
    text-align: left;
}
#content p>a:hover {
    color: white;
}

div#content.page_gfk,
div#content.page_seminare,
div#content.page_angebote,
div#content.page_buchung,
div#content.page_coaching {
    background-color: orange;
}
div#content.page_gfk {
    background-image: url("../img/sm-giraffe-2w50.png");
    background-position: -15vh bottom;
    background-size: auto 80%;
    background-repeat: no-repeat;
}

div#content.page_natur,
div#content.page_umwelt,
div#content.page_exkursionen,
div#content.page_wald{
    background-color: yellowgreen;
}

div#content.page_natur,
div#content.page_wald,
div#content.page_exkursionen {
    min-height: 100vh;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
div#content.page_natur {
    background-image: url("../img/blaetter.jpg");
}
div#content.page_wald {
    background-image: url("../img/wald_herbst.jpg");
}
div#content.page_exkursionen {
    background-image: url("../img/maximilian-jaenicke-14tCRGEtQ7k-unsplash_web.jpg");
}
div#content.page_natur .box-content,
div#content.page_wald .box-content,
div#content.page_exkursionen .box-content {
    background-color: rgba(154, 205, 50, 0.95);
    padding: 2em;
}
div#content.page_natur .box-content ul {
    margin-left: 1em;
}
div#content.page_demokratie{
    background-color: plum;
}

div#content.page_about {
    background-color: lightblue;
}

#content > .box-content {
    width: 60%;
    margin: 0 auto;
}

#content > .box-content #tableau {
    width: 100%;
    justify-content: space-between;
}
#content > .box-content #tableau .peakview a {
    background-color: rgba(255,255,255,0.6);
}

#content > .box-content #tableau .peakview a:hover {
    background-color: white;
    color: black;
}

@media only screen and (pointer: coarse) and (hover: none) and (orientation: portrait),
only screen and (min-width: 601px) and (max-width: 1200px) {
    #header .box,
    #header_small .box {
        position: relative;
        top: 0;
        left: 0;
        width: 40vw;
    }
    
    #header img,
    #header_small img {
        height: 100%;
        width: auto;
    }
    #header .banner {
        left: 5vw;
        font-size: 5vw;
    }
    #header_small .banner {
        top: 50%;
        left: 5vw;
        margin-top: -1.2em;
        font-size: 1.2em;
    }
    menu#main {
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    menu#main li a {
        padding: .2em .5em;
    }
    menu#main li:hover menu.sub {
        height: 0px;
        border: none;
        box-shadow: none;
    }
    div.landing > div > h1 {
        font-size: 1.2em;
    }
    #content > div.box-content,
    div.box-content {
        left: 0;
        width: 80%;
        margin: 0 auto;
        padding: 0;
    }
}

@media only screen and (pointer: coarse) and (hover: none) and (orientation: portrait),
only screen and (max-width: 600px) {
    
    body {
        font-size: 26pt;
    }
    

    #header,
    #header_small {
        height: auto;
        display: flex;
        flex-direction:column;
    }

    #header .box,
    #header_small .box {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto;
        width: 90%;
    }
    
    #header img,
    #header_small img {
        height: 30vw;
        width: auto;
    
    }
    #header .banner,
    #header_small .banner {
        top: 4vw;
        left: 25vw;
        font-size: 9vw;
        margin: 0;
        bottom: auto;
    }
    #header .banner span,
    #header_small .banner span {
        font-size: auto;
    }
    #header .banner span#nat,
    #header_small .banner span#nat {
        letter-spacing: 2.8vw;
    }
    #header .banner span#mit,
    #header_small .banner span#mit {
        letter-spacing: 1vw;
    }

    #container {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto;
    }
    menu#main {
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-evenly;
    }
    
    menu#main li a {
        padding: .3em 1em;
        font-size: 1em;
        text-align: left;
    }
    menu#main > li > a{
        border: solid orange 1px;
    }
    menu#main li.active > a {
        background: orange;
    }
    
    menu#main li menu.sub {
        height: auto;
        font-size: 1em;
    }
    menu#main li:hover menu.sub {
        height: auto;
    }
    menu#main li menu.sub li a {
        text-align: left;
        padding-left: 3em;
        font-size: 1em;
    }

    div.landing {
        flex-direction: column;
        width: 100%;
    }
    div.landing > div {
        width: 90%;
        max-width: 90%;
        margin: 1em auto;
    }

    
    div#content > div.box-content,
    div.box-content {
        width: 90%;
        margin: 0 auto;
        left: 0;
        padding: 0;
    }

    blockquote {
        width: 80vw;
        font-size: 1.5em;
    }
    blockquote footer {
        font-size: .8em;
    }
    div.gfk div.box-content {
        position: relative;
        top: 0;
        left: 0;
        margin: 0 auto;
        width: 86%;
        padding: 3em 0;
        z-index: 100;
        background: none;
    }
    
    div.gfk div.box-content h2,
    div.gfk div.box-content h3,
    div.gfk div.box-content p {
        margin: 1em 0;
    }
    
    div.gfk p>a:hover {
        color: white;
    }


        
    div.contact {
        padding: 3rem 0 5rem 0;
    }
    #form_contact {
        width: 80%;
        margin: 2em auto 0 auto;
        display: flex;
        flex-direction:column;
    }
    #form_contact p {
        margin-bottom: .5em;
        text-align: left;
        display: flex;
        flex-direction:column;
    }
    #form_contact label {
        display: block;
        width: auto;
        text-align: left;
    }
    #form_contact input[type=submit] {
        margin-left: 0;
        text-align: center;
    }
    #form_contact input[type=text],
    #form_contact textarea {
        width: 100%;
        border: solid 1px grey;
    }

    #footer {
        height: auto;
        background-image: linear-gradient(to bottom, rgba(255,255,255,1),
        rgba(255,255,255,0.7), rgba(255,255,255,0.6), rgba(255,255,255,0.3), rgba(255,255,255,0)),
        url('../img/henry-be-IicyiaPYGGI-unsplash_bearb_m.jpg');
        background-size: cover;
        background-repeat: no-repeat;
    }
    #footer .columns {
        flex-direction:column;
        padding-bottom: 10em;
    }
    #footer * {
        text-align: center;
    }
    #footer .column {
        width: 90%;
    }
    #footer menu ul li {
        padding-left: 0;
    }
    
    #copyright {
        position: absolute;
        bottom: .5em;
        left: 0;
        width: 100%;
        text-align: center;
        font-size: .8em;
    }
    
    #tableau {
        flex-direction: column;
        width: 100%;
    }
    .peakview {
        width: 70%;
        margin: 0 auto;
        font-size: 1.5em;
    }
    .peakview a {
        background: rgba(255,255,255,0.6);
        border: 0px;
        height: auto;
        margin-bottom: 2em;
        padding-bottom: 3em;
    }
    .peakview a:hover {
        background: rgba(255,255,255,1);
        color: black;
    }
    .peakview a * {
        text-align: left;
        margin: 0 2em;
    }
    .peakview a h3 {
        margin-top: 1em;
        margin-bottom: 1em;
    }
    
    div.about div.box-content {
        width: 86%;
        margin: 0 auto;
        padding: 2em 0;
    }
    div.about div.box-content img#me {
        width: 50%;
    }
    
    #single {
        width: 86%;
    }
    #single form {
        flex-direction: column;
    }
    #single form label,
    #single form input {
        display: block;
        text-align: left;
        width: 100%;
    }
    #single form input,
    #single form input[type="text"] {
        width: 100%;
    }
    #single form input[type="submit"] {
        text-align: center;
        padding: 0.1em
    }
    
}

@media only screen and (pointer: coarse) and (hover: none) {

    #footer {
        background-image: linear-gradient(to bottom, rgba(255,255,255,1),
        rgba(255,255,255,0.7), rgba(255,255,255,0.6), rgba(255,255,255,0.3), rgba(255,255,255,0)),
        url('../img/henry-be-IicyiaPYGGI-unsplash_bearb_m.jpg');
    }

}
